hidden(1)

NAME
hidden - list iconified windows

SYNOPSIS
hidden [ -c ]

DESCRIPTION
hidden lists all windows on an X server with WM_STATE Iconic.

OPTIONS

-c prints a command suitable to get the window back again.

ENVIRONMENT
hidden obeys the $DISPLAY variable.

AUTHOR
Michael Cardell Widerkrantz <mc@hack.org>.